@font-face {
  font-family: "iconfont"; /* Project id 5117175 */
  src: url('iconfont20260126.woff2?t=1769395801253') format('woff2'),
       url('iconfont20260126.woff?t=1769395801253') format('woff'),
       url('iconfont20260126.ttf?t=1769395801253') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-huashi:before {
  content: "\e609";
}

.icon-erjidaohang_wangge_gedian:before {
  content: "\e622";
}

.icon-icon_liebiao:before {
  content: "\e629";
}

.icon-tubiao203:before {
  content: "\e614";
}

.icon-3:before {
  content: "\e623";
}

.icon-drawing-o:before {
  content: "\e601";
}

.icon-mima:before {
  content: "\e65a";
}

.icon-palette:before {
  content: "\e65b";
}

.icon-bimo:before {
  content: "\e625";
}

.icon-painting:before {
  content: "\e615";
}

.icon-slider:before {
  content: "\e64b";
}

.icon-building-fill:before {
  content: "\e607";
}

.icon-home--fill:before {
  content: "\e608";
}

.icon-at-line:before {
  content: "\e60f";
}

.icon-attachment-fill:before {
  content: "\e610";
}

.icon-bar-chart-horizontal-fill:before {
  content: "\e611";
}

.icon-links-fill:before {
  content: "\e618";
}

.icon-mail-fill:before {
  content: "\e61a";
}

.icon-mail-send-fill:before {
  content: "\e61b";
}

.icon-reply-fill:before {
  content: "\e61f";
}

.icon-send-plane-fill:before {
  content: "\e620";
}

.icon-chat--fill:before {
  content: "\e627";
}

.icon-edit-fill:before {
  content: "\e636";
}

.icon-phone-fill:before {
  content: "\e653";
}

.icon-file-pdf-fill:before {
  content: "\e662";
}

.icon-file-word-fill:before {
  content: "\e666";
}

.icon-align-justify:before {
  content: "\e677";
}

.icon-align-top:before {
  content: "\e678";
}

.icon-list-check:before {
  content: "\e679";
}

.icon-hashtag:before {
  content: "\e67a";
}

.icon-list-unordered:before {
  content: "\e67b";
}

.icon-attachment-:before {
  content: "\e67c";
}

.icon-list-ordered:before {
  content: "\e67d";
}

.icon-money-dollar-circle-fill:before {
  content: "\e686";
}

.icon-shopping-bag--fill:before {
  content: "\e68a";
}

.icon-shopping-cart-fill:before {
  content: "\e68c";
}

.icon-shopping-cart--fill:before {
  content: "\e68d";
}

.icon-shopping-cart--line:before {
  content: "\e68e";
}

.icon-key--fill:before {
  content: "\e695";
}

.icon-facebook-circle-fill:before {
  content: "\e69f";
}

.icon-facebook-box-fill:before {
  content: "\e6a1";
}

.icon-pinterest-fill:before {
  content: "\e6a5";
}

.icon-paypal-fill:before {
  content: "\e6a6";
}

.icon-twitter-fill:before {
  content: "\e6a9";
}

.icon-wechat-fill:before {
  content: "\e6aa";
}

.icon-wechat--fill:before {
  content: "\e6ab";
}

.icon-windows-fill:before {
  content: "\e6b3";
}

.icon-map-pin--fill:before {
  content: "\e6bc";
}

.icon-footprint-fill:before {
  content: "\e6be";
}

.icon-map-pin-range-fill:before {
  content: "\e6c2";
}

.icon-image-fill:before {
  content: "\e6d2";
}

.icon-image--fill:before {
  content: "\e6d3";
}

.icon-apps--fill:before {
  content: "\e6ec";
}

.icon-arrow-down-s-line:before {
  content: "\e6ef";
}

.icon-arrow-left-s-line:before {
  content: "\e6f4";
}

.icon-arrow-right-s-line:before {
  content: "\e6f6";
}

.icon-arrow-up-s-line:before {
  content: "\e6f7";
}

.icon-check-fill:before {
  content: "\e6fa";
}

.icon-close-fill:before {
  content: "\e6fc";
}

.icon-copyright-line:before {
  content: "\e6fd";
}

.icon-dashboard-fill:before {
  content: "\e6fe";
}

.icon-copyright-fill:before {
  content: "\e6ff";
}

.icon-close-circle-line:before {
  content: "\e700";
}

.icon-delete-bin--fill:before {
  content: "\e701";
}

.icon-download--fill:before {
  content: "\e704";
}

.icon-information-line:before {
  content: "\e708";
}

.icon-heart-fill:before {
  content: "\e709";
}

.icon-information-fill:before {
  content: "\e70a";
}

.icon-logout-box-fill:before {
  content: "\e70d";
}

.icon-login-box-line:before {
  content: "\e70e";
}

.icon-login-box-fill:before {
  content: "\e70f";
}

.icon-lock-password-fill:before {
  content: "\e710";
}

.icon-menu--fill:before {
  content: "\e711";
}

.icon-logout-box-line:before {
  content: "\e712";
}

.icon-menu-fill:before {
  content: "\e713";
}

.icon-search--fill:before {
  content: "\e71b";
}

.icon-search-line:before {
  content: "\e71c";
}

.icon-share-forward-box-fill:before {
  content: "\e722";
}

.icon-spam-fill:before {
  content: "\e724";
}

.icon-star-fill:before {
  content: "\e725";
}

.icon-shield-star-fill:before {
  content: "\e72d";
}

.icon-star-s-fill:before {
  content: "\e72e";
}

.icon-account-circle-fill:before {
  content: "\e730";
}

.icon-account-box-fill:before {
  content: "\e731";
}

.icon-account-circle-line:before {
  content: "\e732";
}

.icon-contacts-fill:before {
  content: "\e733";
}

.icon-user--fill:before {
  content: "\e737";
}

.icon-user-fill:before {
  content: "\e739";
}

.icon-ziyuan:before {
  content: "\eea1";
}

.icon-fuzhihuabuhuozu:before {
  content: "\e600";
}

.icon-mima1:before {
  content: "\e705";
}

.icon-zixun:before {
  content: "\e602";
}

.icon-H:before {
  content: "\e603";
}

.icon-lvbo:before {
  content: "\e60b";
}

.icon-guanlizixun:before {
  content: "\e64e";
}

.icon-tuijian:before {
  content: "\e9b1";
}

.icon-photo:before {
  content: "\ece2";
}

.icon-a-465:before {
  content: "\e621";
}

.icon-a-mimawangjimima:before {
  content: "\e84f";
}

